# == Schema Information
#
# Table name: admin_academic_student_exam_regular_details
#
#  id          :bigint           not null, primary key
#  exam_id     :integer
#  question_id :integer
#  answer_id   :integer
#  is_correct  :boolean
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#

# This model initially had no columns defined. If you add columns to the
# model remove the '{}' from the fixture names and add the columns immediately
# below each fixture, per the syntax in the comments below
#
one: {}
# column: value
#
two: {}
# column: value
